_id: caHXpWVlJLxRKvOS
_key: '!items!caHXpWVlJLxRKvOS'
img: systems/pf1/icons/items/inventory/mask-bone.jpg
name: Dual Identity
system:
  abilityType: ex
  actions:
    - _id: s3uooci34cz4fwwd
      activation:
        type: passive
        unchained:
          type: passive
      name: Use
  associations:
    classes:
      - Vigilante
  description:
    value: >-
      <p>A vigilante hides his true identity, allowing him to move about social
      circles and nobility without carrying the stigma of his ruthless actions.
      In effect, the vigilante has two identities: one is a polite member of
      society while the other is a skilled and cunning warrior. To keep up this
      charade, the vigilante usually has two names: his true name, used in
      polite company, and his vigilante name, used to strike fear in the hearts
      of those who oppose him. Knowledge checks about one do not reveal
      information about the other, unless the vigilante’s true identity revealed
      to the world at large.<p>The vigilante can start each day in either of his
      identities, referred to simply as social or vigilante. Changing from one
      identity to another takes 1 minute and must be done out of sight from
      other creatures to preserve the vigilante’s secret. Changing identities is
      more than just changing outfits and clothing (although that is certainly a
      part of it); the process often also involves applying make-up, altering
      his hair, and adjusting other personal effects. Furthermore, the change is
      as much a state of mind as of body, so items such as a hat of disguise and
      similar spells and effects that change the user’s appearance do not reduce
      the time required to change identities. Most social talents require the
      vigilante to be in his social identity, but a vigilante who uses vigilante
      talents in his social identity risks exposing his secret.<p>Despite being
      a single person, a vigilante’s dual nature allows him to have two
      alignments, one for each of his identities. When in an identity, he is
      treated as having that identity’s alignment for all spells, magic items,
      and abilities that rely on alignment. For the purpose of meeting a
      qualification for a feat, class, or any ability, he is only eligible if
      both of his alignments meet the requirements. A vigilante’s two alignments
      cannot be more than one step from each other on a single alignment axis.
      For example, a vigilante with a lawful neutral social identity could have
      a vigilante identity that is lawful good, lawful neutral, lawful evil,
      neutral, neutral good, or neutral evil. If a vigilante is the target of an
      effect that would change his alignment, it changes both of his alignments
      to the new alignment.<p>Any attempts to scry or otherwise locate the
      vigilante work only if the vigilante is currently in the identity the
      creature is attempting to locate (or if the creature knows that the two
      identities are the same individual). Otherwise, the spell or effect has no
      effect, revealing nothing but darkness, as if the target were invalid or
      did not exist.</p>
  subType: classFeat
type: feat

